IEC 61850 Certificate - IEC 61850 Certificate #2842

MiCOM P139 Feeder Management and Bay Con [Schneider Electric Industries SAS]
07/08/2021 04:56 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:

HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Schneider Electric Industries SAS

35 rue Joseph Monier
92500 Rueil-Malmaison,
France

MiCOM P139 Feeder Management and
Bay Con

670-253

Bay Controller, Protection, Relay
1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), Setting Group (B4), Time
Synchronization (B13), Unbuffered
Reporting (B5)

bruce.muschlitz
06/10/2019
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
TUV SUD China Ltd (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

D 089191 0023 Rev. 00

F4AB9B4C54FEA3D6979914060AECAS
2A92894E3A88F875ED261264B042EA1
973

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:56 PM - Herbert Falk
- File 19-D 089191 0023 Rev. 00-SchneiderElectric MiCOM P139_IEC61850Ed2-Serv added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

#4 - 07/09/2021 09:11 AM - Herbert Falk

04/19/2024

1/2




- Umbrella Organization set to Schneider Electric

#5 - 07/11/2021 11:20 AM - Herbert Falk
- File 19-D 089191 0023 Rev. 00-SchneiderElectric_MiCOM P139_IEC61850Ed2-Server.pdf added

- Address updated

#6 - 07/11/2021 11:20 AM - Herbert Falk
- File deleted (19-D 089191 0023 Rev. 00-SchneiderElectric_ MiCOM P139_IEC61850Ed2-Serv)

Files

19-D 089191 0023 Rev. 00-SchneiderElectric_MiCOM P139_IEC61850262viRerver.pdf 07/11/2021 Herbert Falk

04/19/2024 22
